$kind: http-request
url: "{{talta_local}}change-password"
method: POST
body:
  type: json
  content: "{\r

    \"new_password\":\"platin65\",\r

    \"new_password_confirmation\":\"platin65\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{customer_token}}"
order: 4000
